Bug 727813 - emacs-23.3a is available
Summary: emacs-23.3a is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: emacs
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Karel Klíč
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-03 10:09 UTC by Upstream Release Monitoring
Modified: 2013-03-03 23:02 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-08 14:02:00 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-08-03 10:09:09 UTC
Latest upstream release: 23.3a
Current version in Fedora Rawhide: 23.3
URL: http://ftp.gnu.org/gnu/emacs/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring


Note You need to log in before you can comment on or make changes to this bug.